崇才科技
模載聯合支援站
 English
發新話題
打印

[提問] 各位大佬,现在jazzycat的1.35货柜mod还有没有问题,我是dx11的

各位大佬,现在jazzycat的1.35货柜mod还有没有问题,我是dx11的


之前下了一个1.35的,结果游戏玩不久就闪退,搞得我老烦了,想问下最新的有没有问题

最新的7.8.2没问题,至少我么出现闪退现象。

 引用框:
11.06.2019 Trailers and Cargo Pack for ETS2 updated to version 7.8.2

Fixed all known bugs, tested and improved all traffic trailers, improved cargo definitions.

Tested only with DirectX9. With DirectX11 game don't works for me
作者在自己网站的话
看起来DX9测试过没问题,DX11失败了...

[ 本帖最后由 Metro 于 2019-6-12 23:48 编辑 ]

回復 3號車# 的帖子


看来不能用啊

我裝了7.8.1跟7.8.2都沒問題
還有兩個AI交流包也沒問題
話說DX版本要去哪看呀
J大模組強大 玩不完0.0

 引用框:
原帖由 Ed-hardy 于 2019-6-13 20:53 发表
話說DX版本要去哪看呀
http://bbs.18wos.org/viewthread.php?tid=186650&page=1&fromuid=151249#pid6839245
發新話題

崇才网络科技有限公司微博